package mildo.wiwo.compare;

import java.util.List;

import com.webobjects.foundation.NSArray;

import mildo.wiwo.data.WiwoPage;

public interface IVersionCompare {

	public void comparePageVersions(WiwoPage aFirstVerPage, WiwoPage aSecondVerPage);
	
	public boolean canComparePages(WiwoPage aFirstVerPage, WiwoPage aSecondVerPage);
	
	public List listOfDifference();
	
}
